<?xml version="1.0" encoding="utf-8"?>
<tbook complete="true">
  <item context="active" type="colleagues">
    <name>- CCLGC</name>
    <number>1000</number>
  </item>
  <item context="active" type="colleagues">
    <name>BALLANDRAS Christine</name>
    <number>1001</number>
  </item>
  <item context="active" type="colleagues">
    <name>ITD Admin</name>
    <number>9000</number>
  </item>
  <item context="active" type="colleagues">
    <name>ITD Réservé</name>
    <number>0001</number>
  </item>
  <item context="active" type="colleagues">
    <name>WAILLY Laëtitia</name>
    <number>1002</number>
  </item>
</tbook>